/* ==================================================== */
/* Template : Coming Soon */
/* Authour  : https://downloadfort.com/ */
/* LIcense  :  https://downloadfort.com/License */
/* Template URL: https://downloadfort.com/ */
/* ==================================================== */

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

body {
    padding: 8%;
    font-family: "EB Garamond", serif;
    text-align: center;
    margin-top: 1%;
    line-height: 30px;
    background-color:#000;
    font-size: 25px;
}

p {
    color:aliceblue;
    margin-top:0;
    margin-bottom:0;
}

h1 {
    color:#fff;
    font-size:40px;
    font-weight: bold;
    text-align: center;
    margin-top:50px;
    margin-bottom:50px;
}
h2 {
    color:yellow;
    font-size:30px;
    text-align: center;
}
.txtwhite {
    font-size: 25x;
    color: #fff;
}
.txtyellow {
    font-size: 18px;
    color: #ffd400;
}
.imgcenter {width:20%;
}
.imglogo {
    width: 75%;
    height: auto;
    max-width: 300px;
}